Subject: Re: bug#41376: Features request - Improving newsticker

From: Ulf Jasper <[email-masked]>
Date: Wed, 24 Feb 2021 19:34:11 +0100

Third issue has been fixed.

Added customization options

  newsticker-treeview-use-feed-name-from-url-list-in-treeview
  newsticker-treeview-use-feed-name-from-url-list-in-itemview

for displaying feed name as given in 'newsticker-url-list' instead of
name contained in feed data.